*, html, body { margin: 0; padding: 0; direction: rtl; text-align: right; border: none; font-family: Arial; font-size: 16px; line-height: 20px;}

body {}
.wrap {width: 958px; margin: auto;}
.clear { clear: both;}
h1 {color: #333399; font-size: 18px;}
h2 { font-weight:bold; margin-top: 10px; font-size: 18px;}

#header {width: 958px; height: 294px; background: url(../images/header_bg.jpg) no-repeat;}
ul#top_menu {margin: -85px 0 40px 0;}
ul#top_menu li { display: inline;} 
ul#top_menu li a,
ul#top_menu li a:visited { color: black; text-decoration: none; font-weight: bold;}
ul#top_menu li img { padding: 2px 5px;  }
#square_menu a { float: right; margin-bottom: 5px;}

#main_text {margin: 60px 0 0 0;}
#footer {width: 958px; text-align: center; border-top: 1px dotted #999999; margin-top: 20px; padding: 17px 0; }
#right_content,
#client_images {width: 690px; height: auto; padding-left: 10px; border-left: 1px dotted #999999; float: right; padding: 18px 0; }
#left_content p { margin-bottom: 14px;}

#left_content {width: 247px; float: left;  height: auto; }

#client_images img {width: 130px; padding-left: 30px; vertical-align: middle}
.horz_sep { clear: both;}

input, textare {border:1px solid gray; font-size: 14px; line-height: 16px; height: 20px; margin-bottom: 10px;}
#marquee_news { width: 220px; padding: 10px; height: 250px; border:1px solid gray; border-radius: 14px;}

div#photos.gallery div.strip_wrapper ul.filmstrip li.frame div.img_wrap img { width: 50px; height: 50px; float: left; margin-right: 5px;}
div#photos.gallery div.panel img {width: 680px; height:383px;}

.strip_wrapper { margin-top: 10px;}
div#photos.gallery div.pointer { margin-top: 10px;}

#newsletter {margin-top: 15px;}

form {width: 350px; margin: auto;}
label {float: right; width: 80px; text-align: left; padding-left: 10px;}
input, textarea {border: 1px solid; border-radius: 3px; width:230px;}
#submit_message {float: left; margin: 10px 0 0 10px; width: 40px; text-align: center}